<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <link rel="stylesheet" href="stilos/estilos.css">
</head>

<body>
    <nav class="nav-bar">
        <div class="container">
            <div class="perfil" onmouseover="overer()" onmouseout="salir()">
                <img src="../webpersonal-Frontend/webpersonal_Frontend/img/avatar.jpg" alt="avatar">
            </div>
            <ul>
                <li><a>inicio</a></li>
                <li><a>información</a></li>
                <li><a class="btn-nav"><span></span><span></span><span></span></a></li>
            </ul>
        </div>
    </nav>
    <script src="../webempresa/js/script.js"></script>
</body>

</html>